Skip to main content
DELETE
/
v1
/
contacts
curl --request DELETE \
  --url https://brew.new/api/v1/contacts \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "email": "jane@example.com"
}
'
{
  "deleted": 2
}

Documentation Index

Fetch the complete documentation index at: https://docs.brew.new/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
default:Bearer brew_your_api_key
required

Send your Brew API key as Authorization: Bearer brew_xxx.

Body

application/json

Single delete or batch delete payload.

email
string<email>
required

Response

The contact or contacts were deleted. notFound is only included on batch deletes when one or more submitted emails did not match an existing contact.

deleted
integer
required
Required range: x >= 0
notFound
string[]
Minimum string length: 1